> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/member/api-member-login_list_update.md).

# /api/member/login\_list\_update

## PATCH /api/member/login\_list\_update

> Update a login list entry

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/member/login_list_update"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_member_login_list_update":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["list_entry_id","list","changes"]}}},"paths":{"/api/member/login_list_update":{"patch":{"description":"Update a login list entry","tags":["/api/member/login_list_update"],"parameters":[{"name":"list_entry_id","in":"query","schema":{"type":"integer"},"required":true},{"name":"list","in":"query","schema":{"type":"string"},"required":true},{"name":"changes","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_member_login_list_update"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_member_login_list_update"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_member_login_list_update"}}}}}}}}}
```
